Commit 19f19ec5 authored by emmapeel's avatar emmapeel Committed by Tails developers
Browse files

Translated using Weblate (Italian)

Currently translated at 28.9% (11 of 38 strings)
parent e2c99b8c
......@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-01-23 19:59+0100\n"
"PO-Revision-Date: 2018-02-08 17:53+0000\n"
"PO-Revision-Date: 2018-02-21 08:50+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: Italian "
"<http://translate.tails.boum.org/projects/tails/version_35/it/>\n"
......@@ -48,12 +48,12 @@ msgstr "[[!toc levels=1]]\n"
#. type: Title #
#, no-wrap
msgid "Changes"
msgstr ""
msgstr "Cambi"
#. type: Title ##
#, no-wrap
msgid "New features"
msgstr ""
msgstr "Nuove funzionalità"
#. type: Bullet: '- '
msgid ""
......@@ -69,7 +69,7 @@ msgstr ""
#. type: Title ##
#, no-wrap
msgid "Upgrades and changes"
msgstr ""
msgstr "Aggiornamenti e cambiamenti"
#. type: Plain text
msgid "- Update *Tor Browser* to 7.5."
......@@ -88,7 +88,7 @@ msgstr ""
#. type: Title ##
#, no-wrap
msgid "Fixed problems"
msgstr ""
msgstr "Problemi risolti"
#. type: Bullet: '- '
msgid ""
......@@ -125,6 +125,8 @@ msgid ""
"For more details, read our [[!tails_gitweb debian/changelog "
"desc=\"changelog\"]]."
msgstr ""
"Per maggiori dettagli, leggi il nostro [[!tails_gitweb debian/changelog desc="
"\"changelog\"]]."
#. type: Plain text
#, no-wrap
......@@ -134,7 +136,7 @@ msgstr ""
#. type: Title #
#, no-wrap
msgid "Known issues"
msgstr ""
msgstr "Problemi noti"
#. type: Bullet: '- '
msgid ""
......@@ -173,7 +175,7 @@ msgstr ""
#. type: Plain text
msgid "See the list of [[long-standing issues|support/known_issues]]."
msgstr ""
msgstr "Vedi la lista dei [[problemi noti da tempo|support/known_issues]]."
#. type: Title #
#, no-wrap
......@@ -183,6 +185,7 @@ msgstr ""
#. type: Plain text
msgid "- To install, follow our [[installation instructions|install]]."
msgstr ""
"- Per installare, segui le nostre [[istruzioni per l'installazione|install]]."
#. type: Plain text
msgid "- To upgrade, automatic upgrades are available from 3.3 and 3.4 to 3.5."
......@@ -194,6 +197,9 @@ msgid ""
" If you cannot do an automatic upgrade or if you fail to start after an\n"
" automatic upgrade, please try to do a [[manual upgrade|upgrade]].\n"
msgstr ""
" Se non puoi fare un aggiornamento automatico, o se Tails non si avvia dopo "
"un\n"
" aggiornamento automatico, prova un [[aggiornamento manuale|upgrade]].\n"
#. type: Plain text
msgid "- [[Download Tails 3.5.|install/download]]"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment